using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace FlatDesignEmployeeRecordSystem
{
    public partial class Form1 : Form
    {

        private frmEmployee frmEmployee = new frmEmployee();
        private frmListScannedFiles frmListScannedFiles = new frmListScannedFiles();
        private frmReports frmReports = new frmReports();
        private frmUser frmUser = new frmUser();


        public Form1()
        {
            InitializeComponent();
          
        }

      
    
     

        private void Form1_Load(object sender, EventArgs e)
        {
            bunifuPages1.SetPage(0);
        }


      

        private void Form1_FormClosing(object sender, FormClosingEventArgs e)
        {
            Application.Exit();
        }

       

        private void bunifuButton1_Click(object sender, EventArgs e)
        {
            bunifuPages1.SetPage(0); ;
        }

        private void bunifuButton3_Click(object sender, EventArgs e)
        {
            bunifuPages1.SetPage(1);
        }

        private void bunifuButton4_Click(object sender, EventArgs e)
        {
            bunifuPages1.SetPage(2);
        }

        private void bunifuButton5_Click(object sender, EventArgs e)
        {
            bunifuPages1.SetPage(3);

        }
    }
}
